nand_update_bbt
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_update_bbt — [NAND Interface] update bad block table(s)

## Synopsis

`int nand_update_bbt (` | struct mtd_info * | mtd,
| loff_t | offs`)`;

## Arguments

`mtd`

  MTD device structure

`offs`

  the offset of the newly marked block

## Description

The function updates the bad block table(s)

Prev | Up | Next
mark_bbt_region | Home | nand_isbad_bbt